@charset "UTF-8";

	
#banner{
	
		/*display: block;
		width: 100%;
		height: 500px;*/
		background-color: black;
	
	}	
	

				#menu2{
						display: block;
						width: 100%;
						height: 100px;
						background-color: black;
						float: left;

				}
	


#flotanteizq{

display: block;
width: 50%;
height: 200px;
/*background-color: red;	
*/float: left;
margin-top: -260px;
text-align: left;
padding-left: 50px;	
	
	
	}

	
#flotanteder{
display: block;
width: 50%;
height: 200px;
/*background-color: blue;	
*/float: right;
margin-top: -260px;
text-align: left;

}

#tabladerecha{
	background-color:rgba(0,0,0,0.60);
	width: 50%;
	padding: 20px;
	margin: 0 auto;
	min-width: 450px;
}
	
	
	
	#flotantes{
		
	position: absolute;	
	width: 100%;
	}

	
	
		.textoscool{
		width: 80%;
		color: black; 
		margin: 0 AUTO; 
		min-width: 500px; 
		text-align: center;
		margin-top: 65px;
		margin-bottom: 65px;

		font-family: 'Helvetica Now Display';
		font-size: 3em;
		font-weight: 500;

	}	



	
@media(max-width: 576px){

#flotantes{
display:none;
background-color:aqua;

	}
#flotanteizq{
display:none;
	
}

#flotanteder{
display: none;

}

			#ocultoinfo{
				padding:50px;
			display:block;
			margin-top: 50px;
				text-align:center;
				clear:both;

			}
	
	
	.textoscool{
/*		width: 60%;
*/		color: black; 
/*		text-align: center;
*//*	width: 450px;
		margin-top: 65px;
		margin-bottom: 65px;
/*margin-left: -30px;
*/		font-family: 'Helvetica Now Display';
		font-size: 2em;
		font-weight: 500;

	}	
	

}
	


/* TAMAÑO MINIMO */
@media(max-width: 900px) {

#flotantes{
display:none;
	background-color:aqua;

	}
#flotanteizq{
display: none;
}
	

#flotanteder{
display: none;

	


}

@media(max-width: 1024px) {


#flotanteizq{

display: block;
width: 50%;
height: 200px;
/*background-color: red;	
*/float: left;
margin-top: -260px;
text-align: left;
padding-left: 50px;	
	
	
	}

	
#flotanteder{
display: block;
width: 50%;
height: 200px;
/*background-color: blue;	
*/float: right;
margin-top: -260px;
text-align: left;

}
}

@media(min-width: 991px) {


#flotanteizq{

display: block;
width: 50%;
height: 200px;
/*background-color: red;	
*/float: left;
margin-top: -260px;
text-align: left;
padding-left: 50px;	
	
	
	}

	
#flotanteder{
display: block;
width: 50%;
height: 200px;
/*background-color: blue;	
*/float: right;
margin-top: -260px;
text-align: left;

}

}


@media(min-width: 1200px) {
	
#flotanteizq{

display: block;
width: 50%;
height: 200px;
/*background-color: red;	
*/float: left;
margin-top: -260px;
text-align: left;
padding-left: 50px;	
	
	
	}

	
#flotanteder{
display: block;
width: 50%;
height: 200px;
/*background-color: blue;	
*/float: right;
margin-top: -260px;
text-align: left;

}
	
	
	


}



@media(min-width: 1400px) {

}
